Severity: Major Add-on version:
Description

Hay determinados servicios WMS a los que gvSIG conecta o no dependiendo de la URL, cuando deberia conectar (al menos otros
SIG lo hacen) en todos los casos:

Ejemplo:

http://cartoweb.cma.gva.es/arcgis/services/ordenacion _territorial/MapServer/WMSServer?request=GetCapabilities&#38;service=WMS

Con esa URL da error de conexion.
Sin embargo se conecta tanto con:
http://cartoweb.cma.gva.es/arcqgis/services/ordenacion territorial/MapServer/WMSServer?

como con:
http://cartoweb.cma.gva.es/arcgis/services/ordenacion territorial/MapServer/WMSServer?request=GetCapabilities

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2873: Error connecting t... Invalid 10/14/2014

Associated revisions

Revision 4173 - 11/12/2015 11:55 AM - José Badia

fixes #2963
Evita que se repitan los parametros REQUEST=GetCapabilities y SERVICE=WMS en la url

History

#1 - 03/10/2015 11:29 AM - Alvaro Anguix
- Related to gvSIG bugs #2873: Error connecting to a WMS server added

#2 - 03/10/2015 11:30 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to Francisco Diaz Carsi

#3 - 03/13/2015 12:12 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 10/26/2015 06:49 PM - Alvaro Anguix

- Assignee changed from Francisco Diaz Carsi to José Badia

#5 - 10/26/2015 06:49 PM - Alvaro Anguix
http://cartoweb.cma.gva.es/arcgis/services/ordenacion_territorial/MapServer/WMSServer?request=GetCapabilities&#38;service=WMS
http://cartoweb.cma.gva.es/arcgis/services/ordenacion_territorial/MapServer/WMSServer
- Target version set to 98
#6 - 11/12/2015 11:56 AM - José Badia
- Target version changed from 98 to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

- Status changed from New to Fixed

#7 - 12/21/2015 01:09 PM - Alvaro Anguix
- Status changed from Fixed to Closed
